@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sansita+Swashed:wght@300..900&family=Sansita:ital,wght@0,400;0,700;0,800;0,900;1,400;1,700;1,800;1,900&display=swap");

:root {
  --primary: #1784eb;
  --secondary: #000032;
}
.inter {
  font-family: "Inter", sans-serif;
}

.poppins {
  font-family: "Poppins", sans-serif;
}

.open-sans {
  font-family: "Open Sans", sans-serif;
}

.sansita {
  font-family: "Sansita", sans-serif;
}

.sansita-swashed {
  font-family: "Sansita Swashed", system-ui;
}

body {
  font-family: "Inter", sans-serif;
}

.text-bg-gradient {
  background: linear-gradient(93deg, #0a0a3f 0%, #1784eb 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
